/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 
/* Header Search */

@media screen and (max-width:1000px){
.ares.tp-bullets {
    top: inherit !important;
    bottom: -95px;
}
}



	
@media (max-width:767px){	
	.ares.tp-bullets {
    top: 550px !important;
}
	.fl-node-5c142f4d94a76 .fl-photo {
    text-align: center;
    margin-bottom: 20px;
}
.fl-node-5bb375b219db6.constant-contact-button div {
    text-align: center;
    padding: 10px 0px 3px;
}
}
@media (min-width:480px) and (max-width:767px) {
	.ares.tp-bullets {
    top:inherit !important;
	bottom:-120px;
	left:30px !important;
}
}

@media screen and (max-width:375px){
.ares.tp-bullets {
    top: 500px !important;
}
}

@media (min-width:768px) and (max-width:991px) {
		.fl-node-5c142f4d94a76 .fl-photo {
    text-align: center;
    margin-bottom: 20px;
}
.fl-node-5bb375b219db6.constant-contact-button div {
    text-align: center;
    padding: 10px 0px 3px;
}
	
	}


@media (min-width:992px) and (max-width:1199px) {}